clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Functions
clang::tidy::matchers Namespace Reference

## Functions
| AST_MATCHER (QualType, isExpensiveToCopy)

## Function Documentation

clang::tidy::matchers::AST_MATCHER | ( | QualType | ,
|  | isExpensiveToCopy |
| ) |  |

Definition at line 20 of file Matchers.h.

References Finder, and clang::tidy::type_traits::isExpensiveToCopy().